<?php
// created: 2023-02-03 09:39:49
$app_list_strings['moduleIconList']['Home'] = 'Fő';
$app_list_strings['moduleIconList']['Contacts'] = 'Ka';
$app_list_strings['moduleIconList']['Accounts'] = 'Kl';
$app_list_strings['moduleIconList']['Opportunities'] = 'Le';
$app_list_strings['moduleIconList']['Cases'] = 'Es';
$app_list_strings['moduleIconList']['Notes'] = 'Fe';
$app_list_strings['moduleIconList']['Calls'] = 'Hí';
$app_list_strings['moduleIconList']['Emails'] = 'Em';
$app_list_strings['moduleIconList']['Meetings'] = 'Ta';
$app_list_strings['moduleIconList']['Tasks'] = 'Fe';
$app_list_strings['moduleIconList']['Calendar'] = 'Na';
$app_list_strings['moduleIconList']['Leads'] = 'Aj';
$app_list_strings['moduleIconList']['Currencies'] = 'Pé';
$app_list_strings['moduleIconList']['Contracts'] = 'Sz';
$app_list_strings['moduleIconList']['Quotes'] = 'Ár';
$app_list_strings['moduleIconList']['Products'] = 'It';
$app_list_strings['moduleIconList']['WebLogicHooks'] = 'WL';
$app_list_strings['moduleIconList']['ProductCategories'] = 'Te';
$app_list_strings['moduleIconList']['ProductTypes'] = 'Te';
$app_list_strings['moduleIconList']['ProductTemplates'] = 'Te';
$app_list_strings['moduleIconList']['ProductBundles'] = 'Te';
$app_list_strings['moduleIconList']['ProductBundleNotes'] = 'Tm';
$app_list_strings['moduleIconList']['Reports'] = 'Je';
$app_list_strings['moduleIconList']['Forecasts'] = 'El';
$app_list_strings['moduleIconList']['ForecastWorksheets'] = 'Em';
$app_list_strings['moduleIconList']['ForecastManagerWorksheets'] = 'Em';
$app_list_strings['moduleIconList']['Quotas'] = 'El';
$app_list_strings['moduleIconList']['VisualPipeline'] = 'Va';
$app_list_strings['moduleIconList']['ConsoleConfiguration'] = 'Kk';
$app_list_strings['moduleIconList']['SugarLive'] = 'Su';
$app_list_strings['moduleIconList']['Teams'] = 'Cs';
$app_list_strings['moduleIconList']['TeamNotices'] = 'Ck';
$app_list_strings['moduleIconList']['Manufacturers'] = 'Gy';
$app_list_strings['moduleIconList']['Activities'] = 'Te';
$app_list_strings['moduleIconList']['Comments'] = 'Me';
$app_list_strings['moduleIconList']['Subscriptions'] = 'Fe';
$app_list_strings['moduleIconList']['Bugs'] = 'Hi';
$app_list_strings['moduleIconList']['Feeds'] = 'Hí';
$app_list_strings['moduleIconList']['iFrames'] = 'Ol';
$app_list_strings['moduleIconList']['TimePeriods'] = 'Id';
$app_list_strings['moduleIconList']['TaxRates'] = 'Ad';
$app_list_strings['moduleIconList']['ContractTypes'] = 'Sz';
$app_list_strings['moduleIconList']['Schedulers'] = 'Üt';
$app_list_strings['moduleIconList']['Project'] = 'Pr';
$app_list_strings['moduleIconList']['ProjectTask'] = 'Pr';
$app_list_strings['moduleIconList']['Campaigns'] = 'Ka';
$app_list_strings['moduleIconList']['CampaignLog'] = 'Ka';
$app_list_strings['moduleIconList']['CampaignTrackers'] = 'Ka';
$app_list_strings['moduleIconList']['Documents'] = 'Do';
$app_list_strings['moduleIconList']['DocumentRevisions'] = 'Df';
$app_list_strings['moduleIconList']['Connectors'] = 'Cs';
$app_list_strings['moduleIconList']['Notifications'] = 'Ér';
$app_list_strings['moduleIconList']['Sync'] = 'Sz';
$app_list_strings['moduleIconList']['HintAccountsets'] = 'Ti';
$app_list_strings['moduleIconList']['HintNotificationTargets'] = 'Ti';
$app_list_strings['moduleIconList']['HintNewsNotifications'] = 'Ti';
$app_list_strings['moduleIconList']['HintEnrichFieldConfigs'] = 'Ti';
$app_list_strings['moduleIconList']['ExternalUsers'] = 'Kf';
$app_list_strings['moduleIconList']['ReportMaker'] = 'Öj';
$app_list_strings['moduleIconList']['DataSets'] = 'Ad';
$app_list_strings['moduleIconList']['CustomQueries'] = 'El';
$app_list_strings['moduleIconList']['pmse_Inbox'] = 'Fo';
$app_list_strings['moduleIconList']['pmse_Project'] = 'Fo';
$app_list_strings['moduleIconList']['pmse_Business_Rules'] = 'ÜS';
$app_list_strings['moduleIconList']['pmse_Emails_Templates'] = 'ES';
$app_list_strings['moduleIconList']['BusinessCenters'] = 'Ük';
$app_list_strings['moduleIconList']['Shifts'] = 'Mű';
$app_list_strings['moduleIconList']['ShiftExceptions'] = 'Mv';
$app_list_strings['moduleIconList']['Purchases'] = 'Vá';
$app_list_strings['moduleIconList']['PurchasedLineItems'] = 'Mt';
$app_list_strings['moduleIconList']['MobileDevices'] = 'Mo';
$app_list_strings['moduleIconList']['PushNotifications'] = 'Ér';
$app_list_strings['moduleIconList']['Escalations'] = 'Es';
$app_list_strings['moduleIconList']['DocumentTemplates'] = 'Do';
$app_list_strings['moduleIconList']['DocumentMerges'] = 'Do';
$app_list_strings['moduleIconList']['CloudDrivePaths'] = 'Fú';
$app_list_strings['moduleIconList']['WorkFlow'] = 'Mm';
$app_list_strings['moduleIconList']['EAPM'] = 'Kk';
$app_list_strings['moduleIconList']['Worksheet'] = 'Mu';
$app_list_strings['moduleIconList']['Users'] = 'Fe';
$app_list_strings['moduleIconList']['Employees'] = 'Mu';
$app_list_strings['moduleIconList']['Administration'] = 'Ad';
$app_list_strings['moduleIconList']['ACLRoles'] = 'Sz';
$app_list_strings['moduleIconList']['InboundEmail'] = 'Cl';
$app_list_strings['moduleIconList']['Releases'] = 'Ki';
$app_list_strings['moduleIconList']['Prospects'] = 'Cé';
$app_list_strings['moduleIconList']['Queues'] = 'Vá';
$app_list_strings['moduleIconList']['EmailMarketing'] = 'EM';
$app_list_strings['moduleIconList']['EmailTemplates'] = 'Es';
$app_list_strings['moduleIconList']['SNIP'] = 'Ea';
$app_list_strings['moduleIconList']['ProspectLists'] = 'Cl';
$app_list_strings['moduleIconList']['SavedSearch'] = 'Mk';
$app_list_strings['moduleIconList']['UpgradeWizard'] = 'Fv';
$app_list_strings['moduleIconList']['Trackers'] = 'Kö';
$app_list_strings['moduleIconList']['TrackerPerfs'] = 'Kt';
$app_list_strings['moduleIconList']['TrackerSessions'] = 'Km';
$app_list_strings['moduleIconList']['TrackerQueries'] = 'Kv';
$app_list_strings['moduleIconList']['FAQ'] = 'GY';
$app_list_strings['moduleIconList']['Newsletters'] = 'Hí';
$app_list_strings['moduleIconList']['SugarFavorites'] = 'Ke';
$app_list_strings['moduleIconList']['PdfManager'] = 'Pd';
$app_list_strings['moduleIconList']['DataArchiver'] = 'Ad';
$app_list_strings['moduleIconList']['ArchiveRuns'] = 'Aa';
$app_list_strings['moduleIconList']['OAuthKeys'] = 'Of';
$app_list_strings['moduleIconList']['OAuthTokens'] = 'Sk';
$app_list_strings['moduleIconList']['Filters'] = 'Sz';
$app_list_strings['moduleIconList']['UserSignatures'] = 'Ea';
$app_list_strings['moduleIconList']['Shippers'] = 'Ss';
$app_list_strings['moduleIconList']['Styleguide'] = 'Sk';
$app_list_strings['moduleIconList']['Feedbacks'] = 'Vi';
$app_list_strings['moduleIconList']['Tags'] = 'Cí';
$app_list_strings['moduleIconList']['Categories'] = 'Ka';
$app_list_strings['moduleIconList']['Dashboards'] = 'Mű';
$app_list_strings['moduleIconList']['OutboundEmail'] = 'Eb';
$app_list_strings['moduleIconList']['EmailParticipants'] = 'Er';
$app_list_strings['moduleIconList']['DataPrivacy'] = 'Ad';
$app_list_strings['moduleIconList']['ReportSchedules'] = 'Jü';
$app_list_strings['moduleIconList']['CommentLog'] = 'Mn';
$app_list_strings['moduleIconList']['Holidays'] = 'Sz';
$app_list_strings['moduleIconList']['ChangeTimers'] = 'Im';
$app_list_strings['moduleIconList']['Metrics'] = 'Mu';
$app_list_strings['moduleIconList']['Messages'] = 'Üz';
$app_list_strings['moduleIconList']['Audit'] = 'El';
$app_list_strings['moduleIconList']['RevenueLineItems'] = 'Bs';
$app_list_strings['moduleIconList']['DocuSignEnvelopes'] = 'Db';
$app_list_strings['moduleIconList']['Geocode'] = 'Ge';
$app_list_strings['moduleIconList']['DRI_Workflows'] = 'SG';
$app_list_strings['moduleIconList']['DRI_Workflow_Task_Templates'] = 'SG';
$app_list_strings['moduleIconList']['DRI_SubWorkflows'] = 'SG';
$app_list_strings['moduleIconList']['DRI_Workflow_Templates'] = 'SG';
$app_list_strings['moduleIconList']['CJ_WebHooks'] = 'SA';
$app_list_strings['moduleIconList']['CJ_Forms'] = 'SG';
$app_list_strings['moduleIconList']['DRI_SubWorkflow_Templates'] = 'SG';
$app_list_strings['moduleIconList']['Library'] = 'Kö';
$app_list_strings['moduleIconList']['EmailAddresses'] = 'Ec';
$app_list_strings['moduleIconList']['Words'] = 'Sz';
$app_list_strings['moduleIconList']['Sugar_Favorites'] = 'Ke';
$app_list_strings['moduleIconList']['KBDocuments'] = 'Tu';
$app_list_strings['moduleIconList']['KBContents'] = 'Tu';
$app_list_strings['moduleIconList']['KBArticles'] = 'Tc';
$app_list_strings['moduleIconList']['KBContentTemplates'] = 'Tu';
$app_list_strings['moduleIconList']['KBLocalizations'] = 'Lo';
$app_list_strings['moduleIconList']['KBRevisions'] = 'Re';
$app_list_strings['moduleIconList']['EmbeddedFiles'] = 'Bf';
$app_list_strings['moduleIconList']['fbsg_ConstantContactIntegration'] = 'CC';
$app_list_strings['moduleIconList']['fbsg_TableTest'] = 'Ta';
$app_list_strings['moduleIconList']['fbsg_test'] = 'CE';
$app_list_strings['moduleIconList']['fbsg_CCErrors'] = 'CC';
$app_list_strings['moduleIconList']['fbsg_CCIErrors'] = 'CC';
$app_list_strings['moduleIconList']['fbsg_CCIContactLog'] = 'CC';
$app_list_strings['moduleIconList']['fbsg_CCIntegrationLog'] = 'CC';
$app_list_strings['moduleIconList']['sasa_SaldosAF'] = 'SA';
$app_list_strings['moduleIconList']['sasa_SaldosAV'] = 'SA';
$app_list_strings['moduleIconList']['sasa_MovimientosAF'] = 'MA';
$app_list_strings['moduleIconList']['sasa_MovimientosAV'] = 'MA';
$app_list_strings['moduleIconList']['sasa_MovimientosAVDivisas'] = 'MA';
$app_list_strings['moduleIconList']['sasa_ProductosAFAV'] = 'PA';
$app_list_strings['moduleIconList']['sasa_Categorias'] = 'Ca';
$app_list_strings['moduleIconList']['sasaS_SaldosConsolidados'] = 'SC';
$app_list_strings['moduleIconList']['sasaP_PresupuestosxAsesor'] = 'Px';
$app_list_strings['moduleIconList']['sasaP_PresupuestoxProducto'] = 'Px';
$app_list_strings['moduleIconList']['sasa_sasa_tipificaciones'] = 'Ti';
$app_list_strings['moduleIconList']['sasa_pqrs_historico'] = 'PH';
$app_list_strings['moduleIconList']['sasa1_Unidades_de_negocio_por_'] = 'Ud';
$app_list_strings['moduleIconList']['sasa2_Unidades_de_negocio'] = 'Ud';
$app_list_strings['moduleIconList']['ops_Backups'] = 'Ba';
$app_list_strings['moduleIconList']['Roles'] = 'Ro';
